.government_topic_index_a_z_ .intro-block .content-holder,
.government_topic_index_a_z_ .intro-block .content-holder:before,
.recordkeeping .intro-block .content-holder,
.recordkeeping .intro-block .content-holder:before,
.recordkeeping .about-list-block h2

.recordkeeping-government .intro-block .content-holder,
.recordkeeping-government .intro-block .content-holder:before,
.recordkeeping-government .about-list-block h2,
.document_library_index .intro-block .content-holder,
.document_library_index .intro-block .content-holder:before,
.blue .intro-block .content-holder,
.blue .intro-block .content-holder:before,
.blue .about-list-block h2
{
	background: #8dc8e8;
}

.recordkeeping-government .breadcrumb,
.recordkeeping .breadcrumb,
.blue .breadcrumb
 {
	border-color:#8dc8e8;
}

.government_topic_index_a_z_ .intro-block .content-holder:after,
.document_library_index .intro-block .content-holder:after,
.recordkeeping-government .intro-block .content-holder:after,
.recordkeeping .intro-block .content-holder:after,
.blue .intro-block .content-holder:after {
	border-color:#8dc8e8 transparent transparent transparent;

}
.blue .side-link li {
	border-color:#8dc8e8;
}

.recordkeeping .faq-block .panel-default .panel-title a.collapsed,
.recordkeeping-government .faq-block .panel-default .panel-title a.collapsed,
.recordkeeping .faq-block .panel-default > .panel-heading + .panel-collapse > .panel-body,
.recordkeeping-government .faq-block .panel-default > .panel-heading + .panel-collapse > .panel-body,
.blue .faq-block .panel-default > .panel-heading + .panel-collapse > .panel-body
{
	background:#d1e9f6;
}
.recordkeeping .faq-block .panel-default .panel-title a.collapsed:hover,
.record-keeping-government .faq-block .panel-default .panel-title a.collapsed:hover,
.recordkeeping .faq-block .panel-default .panel-title a,
.record-keeping-government .faq-block .panel-default .panel-title a,
.blue .faq-block .panel-default .panel-title a,
.blue .multimedia-box .title,
.blue .box .panel-heading
 {
	background: #8dc8e8;
}

.blue .box.bg-orange .panel-body {
	background:#e2f1f9;
}
.blue .box.bg-orange .side-link li {
	border-color: #8dc8e8;
}

/* Explore the archives / Topic */
.feature-box-series h2 {
	border: 0 !important;

}
.topic .content h2,
.series .content h2 {
	border-bottom: 2px dotted #C5E86C;
	padding: 0 0 15px;
    margin: 0 0 16px;
}
.green .tab-holder .nav-tabs > li.active a,
.green .tab-holder .tab-content,
.green .tab-holder .tab-link {
	background: #F7FCEA;
}
.green .tab-holder .nav-tabs > li > a {
	background: #c5e86c;
}

.green .intro-block .content-holder,
.green .intro-block .content-holder:before,
.green .about-list-block h2,
.explore-archives .intro-block .content-holder,
.explore-archives .intro-block .content-holder:before,
.explore-archives .about-list-block h2,
.explore-collection .intro-block .content-holder,
.explore-collection .intro-block .content-holder:before,
.explore-collection .about-list-block h2,
.topic .intro-block .content-holder,
.topic .intro-block .content-holder:before,
.topic .about-list-block h2,
.series .intro-block .content-holder,
.series .intro-block .content-holder:before,
.series .about-list-block h2
{
	background: #C5E86C;

}
.explore-collection .breadcrumb,
.explore-archives .breadcrumb,
.topic .breadcrumb,
.series .breadcrumb,
.green .breadcrumb,
.green h2 {
	border-color:#C5E86C;
}
.green .tile-section > h2{
	border-color:#C5E86C !important;
}

.explore-collection .intro-block .content-holder:after,
.explore-archives .intro-block .content-holder:after,
.topic .intro-block .content-holder:after,
.series .intro-block .content-holder:after,
.green .intro-block .content-holder:after {
	border-color:#C5E86C transparent transparent transparent;
}

.green .navigation-link,
.green .navigation-link > ul > li.open ul,
.topic .navigation-link,
.topic .navigation-link > ul > li.open ul,
.series .navigation-link,
.series .navigation-link > ul > li.open ul {
	background: #E9F6C7;
}
.green .navigation-link > ul > li > a:before,
.topic .navigation-link > ul > li > a:before,
.series .navigation-link > ul > li > a:before {
	background: #C5E86C;
}
.green .navigation-link > ul > li > a,
.topic .navigation-link > ul > li > a,
.series .navigation-link > ul > li > a {
	border-color: #C5E86C;
}

.green .gov_function_wrapper {
	border-top: 2px dotted #c5e86c;
	margin-top: 20px;
	padding-top: 0px;
}

.green .popup-box .open {
	border-color: #c5e86c;
}
.green .popup-box .title {
	background: #c5e86c;
}
.green .popup-box .title {
	background: #c5e86c;
}
.green .popup-box.popup-active .popup,
.green .popup-box .popup-content:before {
	background: #F7FCEA;
}
.green .popup-box .popup-content:after {
	border-color: #F7FCEA transparent transparent;
}

/* COMMUNITY */


.community .intro-block .content-holder,
.community .intro-block .content-holder:before,
.community .about-list-block h2{
	background: #86c8bc;

}
.community .breadcrumb,
.community h2 {
	border-color:#86c8bc;
}
.community .intro-block .content-holder:after {
	border-color:#86c8bc transparent transparent transparent;

}

/* KOORIE */


.koorie-services .intro-block .content-holder,
.koorie-services .intro-block .content-holder:before,
.koorie-services .about-list-block h2{
	background: #fdaa63;

}
.koorie-services .breadcrumb {
	border-color:#fdaa63;
}
.koorie-services .intro-block .content-holder:after {
	border-color:#fdaa63 transparent transparent transparent;

}


/* WHATS ON */

.exhibition_index .intro-block .content-holder,
.exhibition_details .intro-block .content-holder:before,
.exhibition_details .intro-block .content-holder,
.exhibition_index .intro-block .content-holder:before,
.tours_talks_training_index .intro-block .content-holder,
.tours_talks_training_index .intro-block .content-holder:before,
.whats .intro-block .content-holder,
.whats .intro-block .content-holder:before,
.whats .about-list-block h2,
.exhibition_index .about-list-block h2,
.exhibition_index .intro-block .content-holder,
.exhibition_index .intro-block .content-holder:before,
.purple .about-list-block h2,
.purple .intro-block .content-holder,
.purple .intro-block .content-holder:before {
	background: #D6BFDD;
}
.whats .breadcrumb,
.exhibition_details .breadcrumb,
.purple .breadcrumb,
.purple h2 {
	border-color:#D6BFDD;
}
.exhibition_index .intro-block .content-holder:after,
.exhibition_details .intro-block .content-holder:after,
.tours_talks_training_index .intro-block .content-holder:after,
.whats .intro-block .content-holder:after,
.purple .intro-block .content-holder:after
{
	border-color:#D6BFDD transparent transparent transparent;
}

.purple .popup-box .open {
	border-color: #D6BFDD;
}
.purple .popup-box .title {
	background: #D6BFDD;
}
.purple .popup-box .title {
	background: #D6BFDD;
}
.purple .popup-box.popup-active .popup,
.purple .popup-box .popup-content:before {
	background: #eadeee;
}
.purple .popup-box .popup-content:after {
	border-color: #eadeee transparent transparent;
}

.purple h2 {
	border-color:#D6BFDD;
}

.single-column h2 {
	border-bottom: 2px dotted #f9e53c;
}
.blue .single-column h2 {
	border-color: #8dc8e8;
}
.green .single-column h2 {
	border-color: #C5E86C;
}
.purple .single-column h2 {
	border-color: #D6BFDD;
}
.koorie-services .single-column h2 {
	border-color: #fdaa63;
}
.community .single-column h2 {
	border-color: #86c8bc;
}

.explore-column {
	padding-bottom: 40px;
}

.blog_post .testimonial-holder h2 {
	border-color: #f9e53c;
}
.blog_post .popup-box .open {
	border-color: #f9e53c;
}
.blog_post .popup-box .title {
	background: #f9e53c;
}
.blog_post .popup-box .title {
	background: #f9e53c;
}
.blog_post .popup-box.popup-active .popup,
.blog_post .popup-box .popup-content:before {
	background: #FEFBE4;
}
.blog_post .popup-box .popup-content:after {
	border-color: #FEFBE4 transparent transparent;
}
/* TABLE STYLES */

.apross-tbl {
	margin: 0 0 115px;
	font-size: 17px;
}

.apross-tbl th {
	background: #d1e9f6;
	line-height: 19px;
	padding: 11px 13px 12px 13px;
	position: relative;
}

.apross-tbl th:first-child {
	background: #8dc8e8;
	width: 21%;
}

.apross-tbl th:before {
	content: "";
	border-bottom: 1px solid #c7c7c7;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.apross-tbl th:after {
	content: "";
	border-bottom: 1px solid #909496;
	position: absolute;
	bottom: 1px;
	left: 0;
	right: 0;
}

.apross-tbl td {
	position: relative;
	padding: 8px 18px 8px 22px;
	height: 50px;
}

.apross-tbl td:before {
	content: "";
	border-bottom: 1px solid #c7c7c7;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.apross-tbl td:after {
	content: "";
	border-bottom: 1px solid #909496;
	position: absolute;
	bottom: 1px;
	left: 0;
	right: 0;
}

.apross-tbl td:first-child {
	background: #d1e9f6;
	position: relative;
}

.apross-tbl td:first-child:before {
	content: "";
	border-bottom: 1px solid #c7c7c7;
	position: relative;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.apross-tbl td a {
	color: #000;
}

.apross-tbl td a:hover {
	border-bottom: 1px solid #8dc8e8;
}

.apross-tbl tr:last-child td:after,
.apross-tbl tr:last-child td:before {
	display: none;
}

.apross-tbl tr:last-child td:first-child:before {
	display: none;
}


.homepage .about-list-block h2 {
	padding: 21px 25px 19px;
	margin: 0;
	background: #f9e53c;
}

.image-wrap {
	position: relative;
}
.image-wrap:after {
    width: 0;
    height: 0;
    content: "";
    border-style: solid;
    border-width: 0 0 23px 23px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: -1px;
    right: 0;
}
.multimedia-box .holder:after {
	bottom: -1px;
}
.footer-info p {
	display: inline-block;
}
.multimedia-box .title a {
	color: #000;
}
/* DEBUG */
.fields,
.page_template,
#block-publicrecord-local-tasks,
/*.contextual,*/
.account-link {
	display: none;
}
.contextual .trigger {
	position: relative !important;
}

.reftitle{display:none;}

.faq-block {
	width: 100%;
}

#block-views-block-step-by-step-guide-block-1 ol {
	padding: 0;
}
#block-views-block-step-by-step-guide-block-1 ol > li {
	list-style: none;
}


.about-list-block h2 {
	border: 0;
}
h1 a {
	color: inherit;
}
.doc-tbl-wrap {
	width: 100%;
	clear: both;
}


.series-index img.series-type{
	position: absolute;
	bottom: 20px;
	left: 20px;
}
.series-type-icon {

	margin-top: 10px;
}
.feature-box-series {
	background: #F7FCEA;
	min-height: 400px;
	margin-top:-12px;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

figcaption {
	font-size:12px;
	padding: 10px 5px;
	background: #F7F7F7;
}
.side-prov-resources .tooltip-icon span {
	color: #000;
}

.newsletter-form input[type=email]::-webkit-input-placeholder {
   color: #666;
}

.newsletter-form input[type=email]:-moz-placeholder { /* Firefox 18- */
   color: #666;
}

.newsletter-form input[type=email]::-moz-placeholder {  /* Firefox 19+ */
   color:#666;
}

.newsletter-form input[type=email]:-ms-input-placeholder {
   color: #666;
}
.panel-body table {
	width: 100% !important;
}

.tip-box-series {
	background: #fefbe2;
	margin-top: 20px;
	padding: 12px 20px;
}
.series_index_box {
	position: relative;
}
.series_index_sub_content {
	padding-top: 5px;
	padding-bottom: 15px;
}
.tab-holder.tab-holder2 .views-exposed-form .form-item.js-form-type-select + .form-actions input[type="submit"] {
	margin: 0;
}

.btn-download {
    height: 56px;
    padding: 12px 20px 12px 20px;
    font-size: 18px;
    border: 4px solid #f9e53c;
    background: #fcf29e;
    position: relative;
}
.btn-download:hover {
	border: 4px solid #f9e53c;
    background: #fcf29e;
}

	.about-list-block .image-holder:after {
		bottom: -1px;
	}
	.about-list-block.top-blog .image-holder img {
		width: 100%;
		height: auto;
	}
	.indexing a {
		color: inherit;
	}
	.intro-block .content-holder:before {
		right: 20px;
	}
	.book-button {
		background: #eadeee;
		border: 5px solid #d6bfdd;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		font-size: 22px;
		padding-top: 15px;
		padding-bottom: 15px;
		-webkit-transition: opacity .3s ease;
		transition: opacity .3s ease;
		border-radius: 0;
		color: #000;
		font-family: Akkurat;
		text-align: center;
		margin: 10px 0;
	}
	.side-prov-resources .tooltip-icon.tooltip-orange {
		background: #f89c27;
		}

	.tab-holder.tab-holder2 .doc-tbl .symbol.blue,
	.side-prov-resources .tooltip-icon.tooltip-blue {
		background: #43c7F4;
	}
	.tab-holder.tab-holder2 .doc-tbl .symbol.grey,
	.side-prov-resources .tooltip-icon.tooltip-grey {
		background: #ACA39A;
	}
	.tab-holder.tab-holder2 .doc-tbl .symbol.pink,
	.side-prov-resources .tooltip-icon.tooltip-pink {
		background: #F4826A;
	}
	.tab-holder.tab-holder2 .doc-tbl .symbol.purple,
	.side-prov-resources .tooltip-icon.tooltip-purple {
		background: #BC8CBE;
	}
	.tab-holder.tab-holder2 .doc-tbl .symbol.aqua,
	.side-prov-resources .tooltip-icon.tooltip-aqua {
		background: #00AEBE;
	}

	.side-prov-resources .tooltip-icon.tooltip-orange span:before {
		border-color: transparent transparent transparent #f89c27;
	}
	.side-prov-resources .tooltip-icon.tooltip-blue span:before {
		border-color: transparent transparent transparent #43c7F4;
	}
	.side-prov-resources .tooltip-icon.tooltip-grey span:before {
		border-color: transparent transparent transparent #ACA39A;
	}
	.side-prov-resources .tooltip-icon.tooltip-pink span:before {
		border-color: transparent transparent transparent #F4826A;
	}
	.side-prov-resources .tooltip-icon.tooltip-purple span:before {
		border-color: transparent transparent transparent #BC8CBE;
	}
	.side-prov-resources .tooltip-icon.tooltip-aqua span:before {
		border-color: transparent transparent transparent #00AEBE;
	}
	#block-tabs ul	{
		margin: 0;
		padding: 0;
	}
	#block-tabs ul li {
		list-style: none;
		display: inline-block;
		padding:0 30px 0px 0px;
	}
	.tour-block h2 {
    background: #d6bfdd;
    margin: 0 !important;
    padding: 19px 24px 20px !important;
	}
	table.grey td,
	table.grey th {
		background: #e5e5e5;
	}
	.tab-holder.tab-holder2 .views-exposed-form .form-item.js-form-type-select select {
		position: relative !important;
    	left: 0 !important;
    	display: inline-block !important;
	}
	.form-item-field-government-document-type-target-id .select-form-select {
		position: absolute;
		left:-9999px;
	}
	.search-tbl-info.search-tbl-info2 .display-entries  .select-area {
		display: none !important;
	}
	 .search-tbl-info.search-tbl-info2 .third-block .select-wrapper select {
		position: relative !important;
		display: inline-block !important;
		left: 0 !important;
	}
	.search_journey #block-publicrecord-breadcrumbs{
		display: none !important;
	}
	.throbber_centered {
		display: none;
	}
	.file a {
		margin-bottom: 20px;
	}
	.provenance_author {
		margin-bottom: 30px;
	}
	.field--type-email input[type=email] {
		color: inherit !important;
	}
	.intro-block.intro2 h1 {
    	font-size: 38px;
    	line-height: 40px;
	}
	div.sf_bg {
		background: #C5E86C;
	}

	div.sf_bg button.prov_search_submit {
		background: #C5E86C;
		border-color: #FFF;
	}
	.series .useful-links-series h2 {
		border: 0;
		background: #C5E86C;
		padding-top: 15px;
		padding-left: 15px;
	}
	.useful-links-series a {
		color: #000;
		border-bottom: 2px dotted #C5E86C;
		display: block;
		margin-bottom: 10px;
	}
  .useful-links-series.useful-links-sidebar {
    display: none;
  }
  .has_steps_block .useful-links-series {
    display: none;
    &.useful-links-sidebar {
      display: block;
    }
  }
  #block-footerprogramblock p {
		margin: 0;
	}
	table.responsive {
		max-width: 95%;
	}
	.book-exhibition {
		display: block;
		position:relative;
	}
	.blog_information {
		position: absolute;
		left: 22px;
		bottom: 20px;
	}

	body.blog_post .blog_information {
		position:static;
		left: auto;
		botttom: auto;
		margin-top: -60px;
		margin-bottom: 60px;
		margin-left: 22px;
	}

	#block-homepagesocial:after {
		content: "";
		display: table;
		clear: both;
	}

	@media (min-width: 768px) {
		#block-homepagesocial .info-box {
			width: 48%;
			float:right;
		}
		#block-homepagesocial .info-box:first-child {
			float: left;
		}
		#block-views-block-blog-information-block-1 {
			position: absolute;
		}

	}
	@media (max-width: 768px) {
		.sidebar .panel-default > .panel-heading {
			padding: 15px 19px !important;
		}
		.about-list-block .col-sm-6 {
			margin-bottom: 20px;
		}
		.blog_information {
			left:0;
		}
    .navbar-default .dropdown-menu ul ul{
      padding-left: 20px;
    }
	}

	.search-bar .opener-holder .search-opener:focus {
		outline: 1px dotted #FFF;
	}
	.navbar-default .dropdown-menu ul a:focus,
	.search-bar .search-form input[type="search"]:focus, input.pv_simple_search:focus,
	.intro-block.intro-slider .carousel-pagination .carousel-control:focus,
	.intro-block.intro-slider .carousel-indicators li:focus,
	.about-list-block h2 a:focus,
	a:focus {
		outline: 1px dotted #000;
	}

	.homepage .about-list-block .explore-archives h2 {
		background: #B6E961;
	}
	.homepage .two-column.two-column {
		padding-bottom: 10px;
	}
	table.shaded-grey td,
	table.shaded-grey th {
		background: #CCC;
	}

	table.shaded-light-grey td,
	table.shaded-light-grey th {
		background: #F7F7F7;
	}
	.related-blogs {
		margin-top: 20px;
	}

	@media (max-width: 990px) {
		.intro-block.intro2 h1 {
    	font-size: 20px;
   	 	line-height: 24px;
		}
	}

	.explore-archives-embed .col-sm-12 {
		margin:0;
		padding: 0;
	}

	.explore-archives .col-sm-3:last-child {
		padding-right: 0 !important;
	}
	.explore-archives .col-sm-3 {
		padding-left: 0 !important;
	}
	.explore-archives p {
		margin-top: 10px;
	}

	.explore-archives .col-sm-3 h2 {
	    padding: 10px;
    	min-height: 60px;
    	font-size: 16px;
    	line-height: 1.2em;
	}
	.editoral a {
		background: #f9e53c;
	}

	.pager li > a, .pager li > span {
		border-radius: 0;
		color: #000;
	}
	.pager li > a:hover, .pager li > a:focus {
		background: #f9e53c;
		color: #333;
	}
	.pager .is-active a {
		background: #f9e53c;
		color: #333;
	}
	.pager__item--ellipsis {
		display: none;
	}
	.pager__items {
		padding: 0;
	}
	.empty-search {
		height:40px;
	}
	.where-to-view  {
		background: #F7FCEA;
		padding-bottom: 10px;
		margin-top: 25px;
	}
	.where-to-view-inner {
		display: inline-block;
		text-align: center;
	}
	.where-to-view h2{
		padding-top: 15px !important;
		margin: 0px 20px !important;
	}

	.field_info {
		background:#333333;
		color: #FFF;
		text-transform: uppercase;
		display: inline-block;
		margin-right: 10px;
		padding: 10px 15px;
		font-size: 16px;
	}
	.taxonomy  h2 {
		border-color: #f9e53c;
	}
	.taxonomy  h2 a {
		color: #000;

	}

	.explore_the_archives_index .two-column .sidebar {
		padding-top: 0;
	}

	.explore_the_archives_index .about-list-block {
		padding-top: 0;
	}
	.explore_the_archives_index .big-text.small-col.big-text2 {
		width: 65%;
		padding-bottom: 14px;
	}
	@media (min-width: 768px) and (max-width: 960px) {
		.intro-block.intro-slider {
			margin-top: 0 !important;
		}

	}
	.td-title a {
		text-decoration: underline;
	}
	.option-wrap-8 {
		display: none;
	}
	#edit-field-government-document-type-target-id span {

	}
	.blog-categories #block-publicrecord-content header h2 {
		border-bottom: 2px dotted #f9e53c;
	}
	.blog-categories #block-publicrecord-content header h2 a {
		color: #000;
	}
	.blog-categories #block-publicrecord-breadcrumbs {
		display: none;
	}
	@media (min-width: 768px) and (max-width: 768px) {
		#block-views-block-blog-information-block-1 {
			position: relative;
		}
		.blog_information {
			margin-bottom: 0;
		}
	}
	ul.sf_tab_contrast {
		background: none !important;
		border: 0 !important;
	}
	div.sf_bg {
		border: 0 !important;
		border-radius: 0 !important;
	}
	div.sf_bg h2 {
		font-family: Akkurat !important;
	}
	.ui-tabs .ui-tabs-nav li {
		border-radius: 0;

	}
	.ui-tabs .ui-tabs-nav li.ui-state-active {
		background: #FFF;
	}
	.ui-tabs .ui-tabs-nav li {
		background: #C5E86C;
    	border-color: #FFF;
	}
	.ui-tabs .ui-tabs-nav li a {
		color: #000;
	}
	#block-views-block-related-topics-block-1 {
		margin-bottom: 20px;
	}
	#block-views-block-related-topics-block-1 h2{
		border-bottom: 2px dotted #C5E86C;
		padding: 0 0 15px;
   		margin: 0 0 16px;
	}
	#block-views-block-related-topics-block-1 a {
		color: #000;
	}
	.home-blog {
		z-index:9999;
		position:absolute;
	}
	.homepage-latest-blogs .row{
		margin-bottom: 0 !important;
	}
	a.sub_heading {
		font-size: 20px;
	}
	a.sub_heading:hover {
		text-underline: none !important;
	}
	.sort-block {
		margin-bottom: 10px;
	}
	.search_journey .modal-content {
		background: #fefbe4;
	}

	.search_journey div.sf_bg_modal {
		background: none;
	}

	.search_journey div.modal-header-paragraph,
	.search_journey div.modal-control-row {
		border-color: #ccc
	}
	body .tab-holder.tab-holder2 .nav-tabs > li > a {
		background: #e5e5e5;
	}
	body  .tab-holder.tab-holder2 .nav-tabs > li.active > a {
		border: 2px solid #8dc8e8;
		margin-right: 2px;
		text-decoration: underline;
		background: #8dc8e8;
	}
	@media (min-width: 768px){
		.multimedia-box .content-holder {
			padding: 7px 0;
		}
	}
	#mc_embed_signup input[type=email] {
		color: #000;
	}
	.mc-field-group .select-area {
		width: 200px !important;
	}

	.series-block .ui-tabs-nav {
		background: #fff none repeat scroll 0 0 !important;
		border-radius: 0;
		margin-left: -20px !important;
		margin-right: -20px !important;
		margin-top: -22px !important;
	}

	.series-block  .ui-tabs-nav li.ui-state-default {
    	background: #ddd !important;
	}

	.series-block  .ui-tabs-nav li.ui-state-active {
		background: #c5e86c !important;
	}

	.refinement-wrap .btn-wrap {
		margin-top: 3px;
		padding-top: 2px;
		background: none;
	}
	.refinement-wrap .btn-wrap:before {
		background: none;
	}
	button.prov_search_submit {
		background: #f9e53c;
		border-color: #FFF;
	}
	.blog-categories header h2 {
		margin-top: 10px;
	}

	.sidebar .multimedia-box {
		margin-bottom: 0;
	}
	.homepage .box.bg-orange {
		margin-top: 20px;
	}
	main a:hover,
	main a:focus {
		text-decoration: underline;
	}
	.sidebar #useful-link-group .panel .panel-heading:not(:first-child) {
		border-top: 20px solid #FFF;
	}
	div.sf_bg button.prov_search_submit:hover {
		background: #f7fcea;
	}
	.contextual-region .faq-block {
		float: none !important;
	}

	#playButton,
	#pauseButton
	{
		position:absolute;
		left:-20px;
		top:0;
		bottom:0
	}
	#playButton:hover,
	#pauseButton:hover {
		cursor: pointer;
	}
	#playButton span,
	#pauseButton span {
		font-size: 13px;
	}
	.button-hide {
		display: none;
	}
	#footer a:focus {
		outline-color:#FFF;
	}
	#footer footer a:focus {
		outline-color:#000;
	}

	#block-socialshare .info-box.popup-active{
		position: relative;
		overflow: visible;
	}
